Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: I did somethin stupid, in installer please help

  1. #1
    Default I did somethin stupid, in installer please help
    I went into installer and downloaded the 1.1.3 upgrade and when it was done it said connect to itunes i tried and all i get is " There is a problem with your iphone"

    it says it may be damaged and cannot be activated and to go to the apple store. what should i do? i've search but can't find any answers on here.

    I have a at&t phone was jailbroken 1.1.2.
    if this post help click the thanks

  2. #2
    I have the same error with itunes, but my phone works perfectly. It's very odd. I don't understand how my phone works great and I get this error in itunes. I wish someone could tell me how to fix this problem.

  3. #3
    there is a solution to your problem.

    if you are a legit at&t customer:
    http://www.modmyi.com/forums/showthread.php?t=29358

    to get out of "your iphone may be damaged" simply get your phone into DFU Restore mode, and restore to jailed 1.1.3 Once that is done, begin the guide i linked to above.

    i had a "your iphone may be damaged" screen when i first attempted to upgrade to 1.1.3 but if you follow the guide i link to, you will have a perfectly working jailbroken 1.1.3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •